can i have novell client 4.90 (without sp's) and install the zdm 6.5 sp1
agent without issue? will they work together or do we need to upgrade all
the clients before we rollout the agent?